    /* 整体布局样式 */
    .main {
      width: 100%;
      margin: 0 auto;
    }
    .left {
      width: 65%;
      height: 100%;
      float: left;
    }

    .footer {
      height: 50px;
      background: #9F9;
      clear: both;
    }

    /* 新闻列表样式 */
    .items {
      width: 100%;
      height:auto;
      margin:0 auto;
      clear:both;
      min-height: 470px;
    }
    .container {
      padding: 10px 0;
    }
    .main-tit {
      padding-bottom: 30px;
    }
    .list-name {
      padding-bottom: 5px;
    }
    .items-top {
      border-bottom: 2px solid #DDDDDD;
      padding-bottom: 20px;
      height: 30px;
    }
    .items li {
      width: 100%;
      height: 28px;
      padding-left: 0px;
      line-height:28px;
      color:#CCC;
    }
    .items li span{
        float: right;
    }
    .items ul {
      padding-top: 20px;
      padding-left: 20px;
      list-style: square;
    }
    .fs14 {
      color: #999;
    }
    .items li a {
      text-align:left;
      line-height:28px;
      color:#666;
      text-decoration:none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: inline-grid;
    }
    .items li a:hover {
      color:#F00;
      text-decoration:underline;
    }
    .pagelink_xl {
      height: 36px;
      line-height: 36px;
      margin-top: 40px;
      text-align: center;
    }
    .pagelink_xl span {
      cursor: pointer;
      padding: 0 10px;
      height: 28px;
      display: inline-block;
      color: #666;
      font-size: 14px;
      line-height: 28px;
      border: 1px solid #ccc;
    }
	.list-a-cnotent{
		max-width: 570px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

